#omada-hero-oc200 { background:#18505c; font-size:16px; padding:9em 0 10em; }
#omada-hero-oc200 .w1366 { margin:0 auto; position:relative; width:85.375em; }
#omada-hero-oc200 .w1366:after { clear:both; content:""; display:block; }
#omada-hero-oc200 .regular { font-weight: 400; }
#omada-hero-oc200 a { color:inherit!important; text-decoration:none; }
#omada-hero-oc200 .img { background:url(i-img.png) 50% no-repeat; background-size: contain; display:block; float:left; height:16em; width:28.6875em; }
#omada-hero-oc200 .text { color:#fff; float:right; padding-top:1em; width:45em; }
#omada-hero-oc200 .text>h2 { font-size:3.125em; line-height:1.2; }
#omada-hero-oc200 .text>p { font-size:1.25em; line-height:1.5; padding-top:1.5em; }
#omada-hero-oc200 .text .desc1 { font-size:1.5em; line-height:1.2; margin-top:1em; }
#omada-hero-oc200 .text .desc2 { background:#4acbd6; border-radius:0.2em; display:inline-block; font-size:1.3em; line-height:1.5; margin-top:0.5em; padding:0 0.4em; }
@media screen and (max-width:1440px){
  #omada-hero-oc200 { font-size:12px; }
}
@media screen and (max-width:736px){
  #omada-hero-oc200 { padding:4rem 0 1rem; }
  #omada-hero-oc200 .w1366 { width:auto; }
  #omada-hero-oc200 .img { float:none; height:0; margin:0 auto; padding-bottom:52.5%; width:88%; }
  #omada-hero-oc200 .text { float:none; padding-top:8rem!important; position:relative; width:auto; }
  #omada-hero-oc200 .text>h2 { font-size:2.5rem; padding:4rem 6% 2rem; }
  #omada-hero-oc200 .text>p { font-size:1.75em; line-height:1.5; padding:0 6% 3rem; }
  #omada-hero-oc200 .text .desc { left:10%; position:absolute; }
  #omada-hero-oc200 .text .desc1 { font-size:2rem; top:0; }
  #omada-hero-oc200 .text .desc2 { font-size:2rem; top:5rem; }
}